Subject: [Ans-research] RE: [manet] What happened to ZRP ?

From: Corson Scott <[email-masked]>
Date: Tue, 3 Feb 2004 17:26:45 -0500

ANS would likely be interested in such a submission.  We are interested in
practical/simulation work that demonstrates performance superior to that
offered by running AODV or OLSR alone.

-Scott

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Pete Sholander
> Sent: Tuesday, February 03, 2004 11:09 AM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: [manet] What happened to ZRP ?
> 
> 
> Laurent,
> 
> A ZRP variant has been used for open-air field-tests (10 - 25 
> node) every few months since last March.  The implementation 
> is similar to, but not identical to, the ZRP drafts.  We also 
> have a version that uses OLSR as its proactive component, 
> that we use in our lab.
> 
> I offered to update the ZRP drafts into an RFC document last 
> March -- but was told not to bother by Macker and Corson.  
> So, Zygmunt's still submitting items to the IRTF -- but I've 
> dropped the issue for a while.  If ANS expresses serious 
> interest in "hybrid" protocols -- and especially ones that 
> allow designers to incorporate their favorite 
> proactive/reactive components (e.g., OLSR and AODV) into a 
> hybrid framework -- then I'll contribute to I-Ds based on my 
> group's field experience.
> 
> --Pete Sholander
> Scientific Research Corporation		
> Atlanta, GA		
> 
> E: [email-masked]
> V: 770-989-9551
> 
> >>> "[email-masked]" <[email-masked]> 02/03/04 05:55AM >>>
> Hi Laurent,
> 
> > I was looking for an implementation of ZRP when i realized 
> that the last
> > draft of ZPR draft-ietf-manet-zone-zrp-04.txt has expired in january
> > 2003 and was no more available on the IETF web.
> 
> We will be updating the ZRP draft in the near future with 
> some implementation 
> experience that we have gathered recently. 
> 
> In particular, we want to emphasize the *scalability* aspect 
> of ZRP. Thus,
> we expect to submit the revised draft to the IRTF ANS group
> (http://www.flarion.com/ans-research/).
> 
> If you need the old drafts, those are still available on our 
> web page at: 
> 	http://wnl.ece.cornell.edu/wnlother.html 
> 
> Zygmunt.
> ==-=-=====
> ~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-
> ~-~-~-~-~-~-
> Prof. Zygmunt J. Haas                    
> http://people.ece.cornell.edu/haas 
> Wireless Networks 
> Laboratory		 http://wnl.ece.cornell.edu 
> School of Electrical Engineering         
> Cornell University			 tel: +1-607-255-3454
> 323 Frank Rhodes Hall			 fax: +1-607-255-9072
> Ithaca, NY 14853			 e-mail: [email-masked] 
> U.S.A                             
> 	WNL web page: http://wnl.ece.cornell.edu 
> ~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-
> ~-~-~-~-~-~-
> 
> On Tue, 3 Feb 2004, Laurent Dehoey wrote:
> 
> > Hello,
> > 
> > I was looking for an implementation of ZRP when i realized 
> that the last
> > draft of ZPR draft-ietf-manet-zone-zrp-04.txt has expired in january
> > 2003 and was no more available on the IETF web.
> > 
> > Since there is no RFC published for it, and there is not 
> much discussion
> > about it in the MANET mailing list, does it mean that we 
> can "forget" it ?
> > 
> > TIA
> > 
> > Laurent Dehoey
> > 
> > _______________________________________________
> > manet mailing list
> > [email-masked] 
> > https://www1.ietf.org/mailman/listinfo/manet 
> 
> 
> _______________________________________________
> manet mailing list
> [email-masked] 
> https://www1.ietf.org/mailman/listinfo/manet
> 
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
> 

_______________________________________________
Ans-research mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ans-research